;==================================================================
; BmpFrame Styles
;==================================================================
[BmpFrame]
total_styles = -1









;==================================================================
; BmpFrame Styles
;==================================================================
[BmpDialog]
total_styles = -1














;==================================================================
; BmpStatusBar Styles
;==================================================================
[BmpStatusBar]
total_styles = -1













;==================================================================
; MenuBar Styles
;==================================================================
[MenuBar]
total_styles = -1











;==================================================================
; MenuButton Styles
;==================================================================
[MenuButton]
total_styles = -1









;==================================================================
; MenuEx Styles
;==================================================================
[MenuEx]
total_styles = 0
;==================== style 0(common style) ====================
style0_text_color_red = 46
style0_text_color_green = 53
style0_text_color_blue = 59

style0_text_off_left = 10

;左边设置
style0_left_whether_use_bmp_background = 0

style0_left_background_color_red = 186
style0_left_background_color_green = 214
style0_left_background_color_blue = 251

style0_left_bmp_background = 

style0_left_width = 22

;右边
style0_right_whether_use_bmp_background = 0

style0_right_background_color_red = 246
style0_right_background_color_green = 246
style0_right_background_color_blue = 246

style0_right_bmp_background =

;分割条
style0_separator_style = 0

style0_separator_light_color_red = 246
style0_separator_light_color_green = 246
style0_separator_light_color_blue = 246

style0_separator_shadow_color_red = 172
style0_separator_shadow_color_green = 193
style0_separator_shadow_color_blue = 222

;选择
style0_select_style = 1

style0_select_whether_use_bmp_background = 0

style0_select_item_background_color_red = 255
style0_select_item_background_color_green = 238
style0_select_item_background_color_blue = 194

style0_select_item_background = 

style0_select_whether_draw_item_border = 1

style0_select_item_border_light_color_red = 172
style0_select_item_border_light_color_green = 193
style0_select_item_border_light_color_blue = 222

style0_select_item_border_shadow_color_red = 172
style0_select_item_border_shadow_color_green = 193
style0_select_item_border_shadow_color_blue = 222

style0_select_whether_draw_icon_border = 0

style0_select_icon_border_light_color_red = 0
style0_select_icon_border_light_color_green = 0
style0_select_icon_border_light_color_blue = 128

style0_select_icon_border_shadow_color_red = 0
style0_select_icon_border_shadow_color_green = 0
style0_select_icon_border_shadow_color_blue = 128

style0_select_icon_background_color_red = 0
style0_select_icon_background_shadow_color_green = 0
style0_select_icon_background_shadow_color_blue = 128

;check
style0_check_whether_default_draw_border = 0

style0_check_whether_draw_border = 1

style0_check_border_light_color_red = 0
style0_check_border_light_color_green = 0
style0_check_border_light_color_blue = 0

style0_check_border_shadow_color_red = 0
style0_check_border_shadow_color_green = 0
style0_check_border_shadow_color_blue = 0

style0_check_whether_background_color = 0

style0_check_background_normal_color_red = 255
style0_check_background_normal_color_green = 192 
style0_check_background_normal_color_blue = 111

style0_check_background_select_color_red = 235
style0_check_background_select_color_green = 172
style0_check_background_select_color_blue = 91

style0_check_image = checkmenu.bmp

;disable
style0_whether_disable_can_be_selected = 0

style0_disable_text_front_color_red = 165
style0_disable_text_front_color_green = 165
style0_disable_text_front_color_blue = 165

style0_disable_text_back_color_red = 255
style0_disable_text_back_color_green = 255
style0_disable_text_back_color_blue = 255

;menu NC
style0_menu_border_light_color_red = 172
style0_menu_border_light_color_green = 193
style0_menu_border_light_color_blue = 222

style0_menu_border_shadow_color_red = 172
style0_menu_border_shadow_color_green = 193
style0_menu_border_shadow_color_blue = 222

style0_menu_border_link_color_red = 246
style0_menu_border_link_color_green = 246
style0_menu_border_link_color_blue = 246

style0_menu_non_client_background_color_red = 246
style0_menu_non_client_background_color_green = 246
style0_menu_non_client_background_color_blue = 246

style0_menu_item_image = 

style0_menu_item_image_disable = 













;==================================================================
; SkinButtonEx Styles
;==================================================================
[SkinButtonEx]
total_styles = -1

















;==================================================================
; BmpToolBar2 Styles
;==================================================================
[BmpToolBar2]
total_styles = 1
;==================== style 0(common style) ====================
style0_toolbar_height = 38

style0_whether_button_autowidth = 1

style0_button_width = 50

style0_button_height = 30

style0_whether_use_bmp_background = 1

style0_background_bmp = main_toolbar_bk.bmp

style0_background_color_red = 255
style0_background_color_green = 255
style0_background_color_blue = 255

style0_whether_draw_gripper = 1

style0_gripper_style = 1

style0_text_mode = 2

style0_text_color_red = 0
style0_text_color_green = 0
style0_text_color_blue = 0

style0_text_disable_front_color_red = 164
style0_text_disable_front_color_green = 183
style0_text_disable_front_color_blue = 204

style0_text_disable_back_color_red = 255
style0_text_disable_back_color_green = 255
style0_text_disable_back_color_blue = 255

style0_separator_style = 1

style0_splitter_light_color_red = 35
style0_splitter_light_color_green = 71
style0_splitter_light_color_blue = 129

style0_splitter_shadow_color_red = 255
style0_splitter_shadow_color_green = 255
style0_splitter_shadow_color_blue = 255

style0_button_icon_count = 

style0_whether_button_background = 1

style0_whether_button_use_bmp_background = 1

style0_whether_button_round_rect = 0

style0_button_background_normal = main_toolbar_button_bk_normal.bmp

style0_button_background_over = main_toolbar_button_bk_over.bmp

style0_button_background_down = main_toolbar_button_bk_down.bmp

style0_button_background_dropdown = main_toolbar_button_bk_dropdown.bmp

style0_button_background_normal_color_red = 255
style0_button_background_normal_color_green = 255
style0_button_background_normal_color_blue = 255

style0_button_background_over_color_red = 165
style0_button_background_over_color_green = 165
style0_button_background_over_color_blue = 165

style0_button_background_down_color_red = 0
style0_button_background_down_color_green = 0
style0_button_background_down_color_blue = 0

style0_button_background_dropdown_color_red = 0
style0_button_background_dropdown_color_green = 0
style0_button_background_dropdown_color_blue = 0

style0_whether_button_border = 0

style0_whether_button_border_normal = 0

style0_button_border_normal_color_red = 172
style0_button_border_normal_color_green = 193
style0_button_border_normal_color_blue = 222

style0_button_border_light_color_red = 172
style0_button_border_light_color_green = 193
style0_button_border_light_color_blue = 222

style0_button_border_shadow_color_red = 172
style0_button_border_shadow_color_green = 193
style0_button_border_shadow_color_blue = 222

style0_whether_dropdown_button_link = 1

style0_whether_dropdown_menu_link = 1

style0_button_imagelist_normal = 

style0_button_imagelist_over = 

style0_button_imagelist_disable = 

style0_image_arrow = toolbar_arrow.bmp

style0_toolbar_menu_imagelist = 

;分割条也要占用一位，字符任意，推荐用#
style0_button_whether_draw_text = 111111111111111111111111111111111

;==================== style 1 ====================
;对应主框架toolbar
style1_button_icon_count = 8

style1_button_imagelist_normal = netfavorite_imagelist_main_toolbar_normal.bmp

style1_button_imagelist_over = netfavorite_imagelist_main_toolbar_over.bmp

style1_button_imagelist_disable = netfavorite_imagelist_main_toolbar_disable.bmp

style1_toolbar_menu_imagelist = netfavorite_imagelist_main_toolbar_normal_small.bmp
















;==================================================================
; CoolScrollBar Styles
;==================================================================
[CoolScrollBar]
total_styles = -1
















;==================================================================
; QQ ListCtrl Styles
;==================================================================
[QQListCtrl]
total_styles = 1
;==================== style 0(common style) ====================
;
style0_whether_draw_gridlines = 0

style0_whether_draw_selborder = 1

style0_item_height = 20

style0_background_color_red = 255
style0_background_color_green = 255
style0_background_color_blue = 255

style0_select_border_color_red = 206
style0_select_border_color_green = 221
style0_select_border_color_blue = 244

style0_gray_color_red = 213
style0_gray_color_green = 221
style0_gray_color_blue = 234

style0_gridlines_color_red = 217
style0_gridlines_color_green = 217
style0_gridlines_color_blue = 217

style0_normal_background_color_red = 255
style0_normal_background_color_green = 255
style0_normal_background_color_blue = 255

style0_normal_text_color_red = 0
style0_normal_text_color_green = 0
style0_normal_text_color_blue = 0

style0_hilight_background_color_red = 235
style0_hilight_background_color_green = 241
style0_hilight_background_color_blue = 253

style0_hilight_text_color_red = 255
style0_hilight_text_color_green = 0
style0_hilight_text_color_blue = 0

style0_whether_use_item_icon = 0

style0_item_iconlist_bmp =

style0_item_icon_count =

style0_item_icon_height =

style0_whether_draw_border = 1

style0_border_light_color_red = 124
style0_border_light_color_green = 152
style0_border_light_color_blue = 200

style0_border_shadow_color_red = 124
style0_border_shadow_color_green = 152
style0_border_shadow_color_blue = 200

;==================== style 1 ====================
;对应主界面MailListCtrl
style1_whether_use_item_icon = 1

style1_item_iconlist_bmp = netfavorite_imagelist_mainframe_listview.bmp

style1_item_icon_count = 1

style1_item_icon_height = 16

style1_whether_draw_border = 0



















;==================================================================
; SortHeaderCtrl Styles
;==================================================================
[SortHeaderCtrl]
total_styles = 1
;==================== style 0(common style) ====================
style0_header_height = 20

style0_whether_use_bmp_background = 1

style0_text_color_red = 75
style0_text_color_green = 75
style0_text_color_blue = 75

style0_background_color_red = 246
style0_background_color_green = 246
style0_background_color_blue = 246

style0_border_light_red = 255
style0_border_light_green = 255
style0_border_light_blue = 255

style0_border_shadow_red = 149
style0_border_shadow_green = 149
style0_border_shadow_blue = 149

style0_splitter_light_red = 255
style0_splitter_light_green = 255
style0_splitter_light_blue = 255

style0_splitter_shadow_red = 149
style0_splitter_shadow_green = 149
style0_splitter_shadow_blue = 149

style0_background_bmp = netfavorite_headerctrl_bk.bmp

style0_whether_use_item_icon = 0

style0_item_iconlist_bmp =

style0_item_icon_count =

style0_item_icon_height = 

;==================== style 1 ====================
;对应主界面MailList















;==================================================================
; Bmp TreeView Styles
;==================================================================
[BmpTreeView]
total_styles = 1
;==================== style 0(common style) ====================
;是否使用位图背景
style0_whether_use_bmp_background = 0

style0_whether_draw_border = 0

style0_whether_use_underline_mode = 0

style0_whether_use_item_icon = 0

style0_normal_text_color_red = 0
style0_normal_text_color_green = 0
style0_normal_text_color_blue = 0

style0_hilight_text_color_red = 0
style0_hilight_text_color_green = 0
style0_hilight_text_color_blue = 0

style0_item_gray_red = 213
style0_item_gray_green = 221
style0_item_gray_blue = 234

style0_item_hilight_red = 240
style0_item_hilight_green = 233
style0_item_hilight_blue = 181

style0_background_color_red = 239
style0_background_color_green = 244
style0_background_color_blue = 253

style0_border_color_red = 165
style0_border_color_green = 165
style0_border_color_blue = 165

style0_item_icon_list_number = 

style0_item_icon_size = 

style0_background_bmp =

style0_item_iconlist =

;==================== style 1 ====================
;对应mailbox treeview
style1_whether_use_item_icon = 1

style1_item_iconlist = netfavorite_imagelist_mainframe_treeview.bmp

style1_item_icon_list_number = 2

style1_item_icon_size = 19





















;==================================================================
; Window Color Styles
;==================================================================
[wndcolor]
total_styles = 2
;==================== style 0(common style) ====================
;是否使用位图背景
style0_whether_use_bmp_background = 0

;窗口高度和宽度
style0_window_height = 22

style0_window_width =

;前景颜色
style0_front_color_red = 0
style0_front_color_green = 0
style0_front_color_blue = 0

;背景颜色
style0_background_color_red = 255
style0_background_color_green = 255
style0_background_color_blue = 255

;item背景颜色
style0_item_background_color_red = 165
style0_item_background_color_green = 165
style0_item_background_color_blue = 165

;前景位图
style0_front_bmp = 

;背景位图
style0_background_bmp = 

;是否有border
style0_whether_draw_border = 0

;border风格
style0_border_style = 0

;border大小
style0_border_size = 1

;border颜色
style0_border_color_red = 0
style0_border_color_green = 0
style0_border_color_blue = 0

;附加颜色
style0_append_color_red = 0
style0_append_color_green = 0
style0_append_color_blue = 0

;附加图片
style0_append_bmp = 

;==================== style 1 ====================
;对应QQMail主界面MailBox标题栏
style1_window_height = 22

style1_whether_use_bmp_background = 1

;背景位图
style1_background_bmp = netfavorite_main_maillist_title_bk.bmp

style1_background_color_red = 226
style1_background_color_green = 230
style1_background_color_blue = 240

style1_front_color_red = 75
style1_front_color_green = 75
style1_front_color_blue = 75

;==================== style 2 ====================
;对应QQMail主界面MailBox标题栏
style2_window_height = 23

;背景位图
style2_front_bmp = netfavorite_main_mailbox_title_left.bmp

style2_background_bmp = netfavorite_main_mailbox_title_mid.bmp

style2_append_bmp = netfavorite_main_mailbox_title_right.bmp


















;==================================================================
; TabCtrlEx Styles
;==================================================================
[TabCtrlEx]
total_styles = -1
















;==================================================================
; Splitter Bar Styles
;==================================================================
[splitterbar]
total_styles = -1
























;==================================================================
; Button View Styles
;==================================================================
[buttonview]
total_styles = -1
